<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Jabbo Help Tool</h1>";
if ($aangemeld == "ja")
{
	if(ISSET($_GET['bericht']))
	{
		action("gebruikt de Help Tool");
		$_GET['bericht'] = str_replace ("'", "", $_GET['bericht']);
		$_GET['bericht'] = str_replace ('"', "", $_GET['bericht']);
		echo "Je bericht is verzonden.<br>Een stafflid of de manager zal zo snel mogelijk proberen te antwoorden op je bericht.<br>Stuur het bericht niet opnieuw als dit langer duurt dan 3 dagen!";
		mysql_query("INSERT INTO helptool SET naam='".$_SESSION['naam']."', soort=".$_GET['soort'].", bericht='".$_GET['bericht']."';");
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>